{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1775053965903,
      "tag": "0000_faithful_oracle",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1775137476647,
      "tag": "0001_clear_master_chief",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1775408266218,
      "tag": "0002_perfect_arclight",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1775513042249,
      "tag": "0003_greedy_revanche",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1775986238669,
      "tag": "0004_red_annihilus",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1776154563168,
      "tag": "0005_broad_mariko_yashida",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1776270391189,
      "tag": "0006_certain_adam_destine",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "7",
      "when": 1776665111607,
      "tag": "0007_nosy_leper_queen",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "7",
      "when": 1776695279870,
      "tag": "0008_far_energizer",
      "breakpoints": true
    },
    {
      "idx": 9,
      "version": "7",
      "when": 1776928720684,
      "tag": "0009_rapid_cobalt_man",
      "breakpoints": true
    },
    {
      "idx": 10,
      "version": "7",
      "when": 1776929932845,
      "tag": "0010_thankful_reaper",
      "breakpoints": true
    }
  ]
}
